<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:11:00.000-->
  <string settings.global.forbidden_msa_switch="true"/>
  <!--2021-09-17 15:11:00.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
